<?
$login = stripslashes($_COOKIE['logSiteMU']);
if (empty($login)) { 
?>
<p>&nbsp;</p>
<p align="center"><b><font color="#FF0000" face="Verdana" size="2">
Você não está conectado no site.</font></b></p>
<?} else {
?>
<?
include("config.php");
$bloc = stripslashes($_GET['bloc']);
$IP = stripslashes($_GET['IP']);
$char = stripslashes($_GET['char']);
$sql = mssql_query("UPDATE dbo.MEMB_INFO 
SET bloc_code = '$bloc' 
WHERE memb___id = '$char'");
?>
<meta http-equiv="refresh" content="0;URL=ver_dados.php?campo=memb___id&login=<?=$char?>">
<?}?>